version: '2.2'

services:
  app: 
    build:
      context: .
      dockerfile: Dockerfile
    image: prod-api-cas:1.2.8
    env_file:
      - prod.env
    ports:
     - "4433:4433"
    container_name: prod-api-cas
    working_dir: /app
    restart: always
    expose:
      - "4433"